Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

LU allocate xlate failed on Cisco ASA Version 8.4(3)

My side firewall having ASA Version 8.4(3) which is showing LU allocate xlate failed error

becuase of above error 1 tunnel facing issue out of 3 tunnels.

 

but other side firewall having ASA Version 8.2(5) which is not showing this type error.

 

Both side firewall memeory is 70% free, also i checked xlat & conn its fine.

 

then how i can go to upgrade ASA Version 8.4(3) with latest version ?? (while other side having lower version than my firewall)

117
Views
0
Helpful
0
Replies
CreatePlease login to create content